
.tns-outer {
  padding: 0 !important;
  position: relative;
  overflow: visible
}

.tns-outer [hidden] {
  display: none !important
}

.tns-outer [aria-controls],
.tns-outer [data-action] {
  cursor: pointer
}

.tns-slider {
  transition: all 0s;
  display: flex
}

.tns-slider>.tns-item {
  box-sizing: border-box
}

.equal-height .tns-item {
  min-height: 100%
}

.equal-height .tns-item>div {
  height: 100%
}

.slider-overflow-visible .tns-ovh {
  overflow: visible
}

.tns-horizontal.tns-subpixel {
  white-space: nowrap
}

.tns-horizontal.tns-subpixel>.tns-item {
  display: inline-block;
  vertical-align: top;
  white-space: normal
}

.tns-horizontal.tns-no-subpixel:after {
  content: "";
  display: table;
  clear: both
}

.tns-horizontal.tns-no-subpixel>.tns-item {
  float: left
}

.tns-horizontal.tns-carousel.tns-no-subpixel>.tns-item {
  margin-right: -100%
}

.tns-no-calc {
  position: relative;
  left: 0
}

.tns-gallery {
  position: relative;
  left: 0;
  min-height: 1px
}

.tns-gallery>.tns-item {
  position: absolute;
  left: -100%;
  transition: transform 0s, opacity 0s
}

.tns-gallery>.tns-slide-active {
  position: relative;
  left: auto !important
}

.tns-gallery>.tns-moving {
  transition: all .25s
}

.tns-autowidth {
  display: inline-block
}

.tns-lazy-img {
  transition: opacity .6s;
  opacity: .6
}

.tns-lazy-img.tns-complete {
  opacity: 1
}

.tns-ah {
  transition: height 0s
}

.tns-ovh {
  overflow: hidden
}

.testimonial-container .tns-ovh {
  overflow: visible
}

.tns-outer [data-action],
.tns-outer .tns-visually-hidden {
  display: none
}

.tns-visually-hidden {
  position: absolute;
  left: -10000em
}

.tns-transparent {
  opacity: 0;
  visibility: hidden
}

.tns-fadeIn {
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 0
}

.tns-normal,
.tns-fadeOut {
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: -1
}

.tns-vpfix {
  white-space: nowrap
}

.tns-vpfix>div,
.tns-vpfix>li {
  display: inline-block
}

.tns-t-subp2 {
  margin: 0 auto;
  width: 310px;
  position: relative;
  height: 10px;
  overflow: hidden
}

.tns-t-ct {
  width: 2333.3333333333%;
  width: calc(100% * 70 / 3);
  position: absolute;
  right: 0
}

.tns-t-ct:after {
  content: "";
  display: table;
  clear: both
}

.tns-t-ct>div {
  width: 1.4285714286%;
  width: calc(100% / 70);
  height: 10px;
  float: left
}

.tns-controls {
  display: inline-flex
}

.tns-controls button {
  display: block;
  width: 38px;
  height: 38px;
  background-color: rgba(0, 0, 0, 0);
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0);
  padding: 0;
  border: none;
  outline: none;
  z-index: 99;
  border-radius: 50%
}

.tns-controls button:focus {
  outline: none
}

.tns-controls button:disabled {
  opacity: .4;
  pointer-events: none
}

@media(max-width: 990px) {
  .tns-arrows-mobile .tns-controls {
    display: flex;
    justify-content: center
  }

  .tns-arrows-mobile .tns-controls button {
    left: 0;
    right: 0;
    position: relative;
    margin: 0;
    margin: 0 8px
  }
}

.top-controls .tns-controls {
  position: absolute;
  right: 0;
  top: -62px
}

@media(max-width: 767px) {
  .top-controls .tns-controls {
    position: static;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    margin: 25px 0 0
  }
}

.tns-nav {
  text-align: center;
  position: relative;
  bottom: 0;
  padding: 24px 0 0 0
}

.tns-nav>[aria-controls] {
  width: 8px;
  height: 8px;
  padding: 0;
  margin: 0 4px;
  border-radius: 50%;
  background: rgba(32, 67, 134, .33);
  border: 0
}

.tns-nav>.tns-nav-active {
  background: #204386
}